

export const VIDEOS = {
  VIDEOS_GET_ALL: "VIDEOS_GET_ALL",
  VIDEOS_GET_ALL_KID: "VIDEOS_GET_ALL_KID",
  GET_VIDEOS: "GET_VIDEOS"
};

export const KIDS = {
  KIDS_GET_ALL: "KIDS_GET_ALL",
  SET_KID: "SET_KID"
};

export const LOGIN = {
  LOGIN: "LOGIN",
  LOGOUT: "LOGOUT",
  LOADING: "LOADING"
}

export const MODAL = {
  CLOSE : "MODAL_CLOSE",
  TOGGLE : "MODAL_TOGGLE",
  SET_DATA: "SET_DATA"
}

export const PLANS = {
  PLANS_GET_ALL: "PLANS_GET_ALL"
}